Welcome to Ozone

copyright 2002 iZotope, Inc. All Rights Reserved. iZotope and Ozone are trademarks of iZotope, Inc.


Why did we make Ozone?

We've all heard people say, "Analog sounds better." To understand this idea, consider analog as a storage format (tapes, records) vs. analog for the playback of music (vintage analog equipment: tube amplifiers, valve EQs, etc.)

As a storage format, analog has limitations. Records suffer from wear, dust and scratches. Digital storage lets us preserve music without loss, copy it, organize it, and process it.

But vintage analog equipment gives music warmth, bass, depth and just an overall pleasing sound. The nonlinear aspects of analog playback that a mathemetician would consider "wrong" actually make music sound better.

iZotope Ozone is the result of an extensive research effort to separate the good from the bad of analog and model the desirable aspects. As a plug-in for Winamp, iZotope Ozone offers all the convenience of digital storage combined with the sound quality of vintage analog equipment.

We didn't just throw away the bad qualities of old audio, though. We put them in iZotope Vinyl so you can add the dust, scratches and noise that we took out. Ozone makes music sound "old good". Vinyl makes it sound "old bad".


QuickStart

Here's a quick five step tour of Ozone -- just enough to get you started.

Click through each of the steps, and you'll get a quick idea of what different sections of Ozone can do. Once you've got your feet wet, you can learn more about any section by clicking on a topic on the left.

Step 1: Display Preset Window...


Step 1: Display Preset Window

Step 1: If you have the Intro screen displayed, click the Continue button to go the Preset window.

You can also get there by just pressing the Preset button.

You'll see the Preset window on the main screen.

Step 2: Try some presets...


Step 2: Try Some Presets

You can select a different preset just by clicking on the name of the preset.

As you select a preset, you'll hear the sound change. If you're curious as to what a specific preset does or what analog modeling techniques it uses, you can browse through descriptions of the factory presets here...

If you want to hear the difference Ozone makes, click on the Power button.

When the Power button is down, Ozone is on and you are hearing the effect of analog modeling.

When the Power button is up, Ozone is off and you hear the unprocessed signal.

Step 3: Customize a Preset...


Step 3: Customize a Preset

The fun's just getting started. Select the default Ozone preset by clicking on <Default> in the preset list.

Now close the Preset window by clicking the Close button and you see a DSP (Digital Signal Processing) screen

You're going to use one or more of these DSP screens to customize the sound. So how would you like to change the sound?

More bass?
Click Here

1) Click on the button labeled Tube Amplifier

2) Click on the button labeled Bass Compression

3) Slide the Boost control to the right for more bass or left for less bass

Learn more about Bass Compression here...

More "sparkle"?
Click Here

1) Click on the button labeled Tube Amplifier

2) Click on the button labeled Tube Saturation

3) Slide the Amount control to the right for more sparkle or left for less sparkle

Learn more about Tube Saturation here...

"Fuller" sound?
Click Here

1) Click on the button labeled Tube Amplifier

2) Click on the button labeled Tube Limiter

3) Slide the Threshold control to the left slowly for a "fuller" sound. Be careful, if you go to far you can overload the signal. A small setting (-3 to -4 dB) is subtle but effective

Learn more about Tube Limiting here...

More "airy" sound?
Click Here

1) Click on the button labeled Room Simulation

2) Slide the Room Size control to the right for a bigger room and left for a smaller room

Learn more about Room Simulation here...

Wider sound?
Click Here

1) Click on the button labeled Room Simulation

2) Slide the Stereo Widening control to the right for a wider sound and left for a tighter sound

Learn more about Speaker Positioning here...

Less "Harsh"
Click Here

1) Click on the button labeled Valve Equalizer

2) Click on the green arrows near the label "1.2k"

3) Drag down

Learn more about the Valve Equalizer here...

Step 4: Save the Preset...


Step 4: Save the Preset

So now that you've changed the sound a little, let's save the new settings as a preset. You can come back later and apply it to other songs.

1) Click on the Preset button to open the Preset window.

2) Click on the "Add" Button

3) Type a new name if you want where it says "New Preset 1"

Your preset is saved, and you can recall it by clicking on it when the Preset window is open.


Main Screen

The controls on the lower portion of Ozone give you quick access to several functions:

DSP Modules

DSP Modules allow you to adjust different parameters of the sound. By default the Valve Equalizer screen is shown, but you can also select and adjust Tube Amplifier or Room Simulation to modify additional aspects of the sound.

What are the Hotkeys?

Tell me more about..

Tube Amplifier

Room Simulation

Valve Equalizer

Input and Output Level

You can control input gain and output gain by dragging the "wheels" in the lower right corner. These controls let you turn up the volume going in or out of Ozone, but be sure not to turn it up to the point that the IN or OUT meters are in the red area. In general, leaving these at the default value (0.0) will be fine.

What are the Hotkeys?

Bypass and Presets

You can access the Preset Manager by pressing in the Presets Button

You can bypass (turn off) Ozone by pressing in the Bypass button. When Ozone is bypassed, you will still see the screen but Ozone will not process any music: good for hearing what life sounded like before Ozone...

What are the Hotkeys?

Minimize Ozone...or Minimize Winamp?

You can minimize Ozone by clicking the "down" arrow in the top right corner.

To bring back Ozone, click on the iZotope button in the Windows taskbar.

Alternatively, can minimize Winamp and control playback through Ozone by using the transport controls in the top left corner of Ozone.

What are the Hotkeys?

Understand the Main Screen? Then let's take a look at the Valve Equalizer...


Valve Equalizer

What it does:

The Valve Equalizer (Valve EQ) is a useful tool for shaping the overall response of the sound: the highs, the lows, and everything in between. Where poorly designed equalizers can add more harm than good by causing distortion and phase problems, the Valve EQ in Ozone is carefully designed to provide a smooth sound reminiscent of classic Valve Equalizers (analog active equalizers that used tube components.) Why aren't they called Tube Equalizers, then? Because some of the best EQs were made in Britain, where elevators are called lifts, and, well, tubes are called valves.

If you're used to only having a graphic EQ (as in Winamp) the parametric valve EQ in Ozone will be a little different for you. You'll love the difference. You have much more control over the sound.

In a graphic EQ you have sliders that are fixed to certain frequencies. You can turn a frequency up or down with the slider. In the Ozone parametric EQ you have four "bands". With each band you can control the location (frequency) and width (bandwidth or "Q") of each band. You can boost the bass with one wide band, or just "notch" out a frequency with a narrow band. Combing the effect of all four bands gives you much more flexibility and a much better sound because you're affecting more of the sound with less processing (and therefore less undesirable artifacts.)

Next: Adjusting a Band of EQ


Adjusting a Band

The green arrows mark each of the four bands. When you open the Valve EQ screen (click on the Valve Equalizer button or use the hotkey which is Ctrl+1), none of the bands are selected. Click between the green arrowns to bring up the crosshairs centered on that band.

Click on the center of crosshairs and drag them up and down (or use up/down arrows keys). You're boosting or cutting the sound at the frequency. Of course, the green dancing line is a spectrum that is showing you which frequencies are present in the music that's playing so you can pinpoint which parts of the music you want to cut (turn down) or boost (turn up).

You can also move the crosshairs left and right with the mouse or with left/right arrow keys. This motion affects which frequencies are changed, with higher frequencies to the right and lower frequencies to the left.

You can see the "notch" that's created as you move the EQ band around. This shape indicates the frequencies that are being affected. In the next page well show you how you can widen this band.

Next: Widening a Band...


Widening a Band

This is where a parametric EQ really shines.

If you move the mouse over the "handles" on the side of the band, you can select a handle and drag them apart.

This allows you apply smoother equalization and affect broader ranges of frequencies.

If you want to cut down the high frequencies, for example, you can adjust it with one flexible band as opposed to having to adjust lots of graphic bands. But the real benefit is that the sound is better because you're applying one smooth filter instead of several narrow filters that interfere with each other.

You can also use Page Up and Page Down keys to change the width of the EQ band, or if you have a wheel mouse you can also use the wheel to widen a band.

You can hit the Reset button on the EQ at any time to set all the bands back to zero (no EQ.)

Next: Using Multiple Bands


Combining Bands

Using Multiple Bands

You have a lot of control over the sound with one band, but it gets even more interesting when you shape the sound with several bands. You can have a gentle boost to the highs and lows, and even notch out a couple sounds in between. Just adjust each band individually, setting the frequency (crosshair center left/right), gain (up/down) and width (handles left/right).

As you adjust more than one band, you'll see two red EQ curves. The bright red line is the overall effect of the EQ, combining each of the bands. The darker red line is the EQ curve of the band you have selected. You can see in the picture above that the overall EQ (bright red line) is increasing a frequency around 640 Hz, but the selected band (darker red line) is decreasing the middle frequencies centered around 320 Hz.

You can select an EQ band by clicking on it, or using the Ctrl key with the arrow keys to select the previous/next EQ band.

Next: EQ Tips and Tricks...


EQ Tips and Tricks

So now that you know how to use the EQ, how do you use it? Here's 9 Tips and Tricks.

What are the Hokeys for using the EQ?

1) In general, use wide bands (Q of 0.2 or 0.3) to shape the sound.

2) Many speakers (or people) can't hear much difference below 60 Hz. If you want to boost the bass, try an EQ around 100 Hz. Or use Bass Compression for a more natural way of adding low end to your music.

2) If you do have good subwoofers (not the multimedia kind but real hi-fi speakers) you can get a nice hip-hop sub bass with an EQ boost around 50 Hz with a Q of 1.0.

3) On cheap speakers, frequencies around 1000-2000 Hz can sound irritating. Try cutting those frequencies a little bit with a wide EQ.

4) Boosting the highs can add sparkle or "air" to music with an EQ around 10000 Hz. However, with Ozone you can add a more natural analog shine by using Tube Saturation.

5) You can overload the EQ and cause distortion if you turn up too many bands. If you find this happening, instead try cutting (turning down) the frequencies you *don't* want. You can then turn up the Output Gain of Ozone if you want more volume.

6) Recordings with noise (tape hiss, for example) can be helped by cutting high frequencies around 6000 to 10000 Hz. In this case, try using a few narrow bands (Q of 1.5 to 2.5) of EQ in different places

7) In general, EQ should be used in small amounts for the most natural sound. Of course, feel free to push the limits of common sense with Ozone. If you start getting distortion or have just screwed up the sound, you can always hit the Reset button (R) to set everything back to zero.

8) If you're using Ozone's EQ, don't use Winamp's EQ. In fact, just turn off Winamp's EQ in general if you've got Ozone.

9) People don't think in Hz when they're listening. If you're looking to get a certain sound, the table below will help relate Hz to "sounds" and suggest whether you would usually boost (turn up) or cut (turn down) an EQ in the range.

Frequency | Sounds like..
20-60 Hz | solid subwoofer, almost subconscious. Can boost, but be careful not to overload and distort.
60-80 | Solid bottom end. Usually boost
80-100 | Thump. Usually boost
100-130 | Warmth. Very music dependent. Can add warmth on light vocal music, but also add mud on "dense" music.
130-250 | Muddy. Sometimes cut.
250-1000 | Nasal sounding. Usually cut
1000-3000 | Harsh, irritating. Usually cut.
3000-5000 | Presence. Sometimes boost a little.
5000-8000 | Sparkle. Sometimes boost. In acoustic music can add an annoying "sss" sound in vocals, though. Use Tube Saturation as an alternative to boosting. Or cut these frequencies to remove tape or recording noise.
8000-10000 | Shine. Use Tube Saturation as an alternative to boost here. Or cut these frequencies with a narrow band for some MP3 encoders that add high frequency artifacts.
10000-20000 | Getting into the upper range of hearing. You can add a feeling of air or separation by boosting in this range.

Next: Take a tour through the room simulator...


Room Simulator

What it Does:

While room simulation isn't exactly a property of analog hi-fi equipment, it is necessary to model the playback of music as a complete system. Even as early as a few years ago, recording engineers didn't anticipate that people would listen to music sitting close to speakers that were not typically spaced very wide apart. When listening to music on a typical PC, the location of the speakers and the listener removes the ambient "room" sound and squashes the stereo image.

The Room Simulator recreates the environment of a standard hi-fi listening system, allowing you to replace the ambient room sound and "spread" apart the speakers. This is not a "3D sound" process, which (in our opinion) might sound interesting as an effect but screws up the phase and the sound quality. Ozone's room simulator is designed to add the natural properties of a room and preserve the quality of the music.

Next: How to use it...


How to Use Room Simulation

Experimenting is the best way to be an Ozone Master. Load up a song, not a live recording (already has a lot of room sound, probably), and ideally something that has just a few instruments so you can hear the spaces or silences in the music. Click the Room Simulation button to bring up the Room Simulation screen (or use the hotkey Ctrl+2).

Changing the Room

1) Click on the R button to Reset the controls to the default values.

2) Move the Room Size control to the right (up to 0.8). You're putting the music in a bigger room. Move it back to the left (0.1) -- a very small room.

3) Turn the Room Size up again to around 0.8. Now turn the Dry/Wet Mix control all the way to the left (0.0%). You're still in a big room, but you can't hear it because there aren't any reflections. Now turn the Dry/Wet Mix all the way to the right (70%). Now you're in a big room, and you're hearing more of the room than the source of the music. Picture a band in the high school gym. You're so far away that you're hearing more of the reflections of the room than the actual sound coming out of the band's PA system.

4) With the Dry/Wet Mix still turned up to 70%, try moving the Damping control up to the right (1.00). You still hear the room, but it's duller. You're now in a room that has dull walls, such as absorping materials. Carpet and other soft materials absorb the high frequencies of the reflections. Now turn the Damping all the way down to the left (0.10). Now you've changed the walls to be very reflective, like tile or glass.

5) Quick Ozone Fun: With the Damping still at 0.1 and Dry/Wet Mix still at 70% make the room small (Room Size 0.15). Instant radio in the bathroom (small reflective room.)

6) OK, now hit R (Reset) to get back to something normal. And turn the Dry/Wet Mix up to 70% so you can really hear the effect of the room simulation (not a natural sound, but helpful to hear what other controls do). Now turn the Room Width all the way up to the right (3.0). The room just got wider. The speakers are still in the center, but the walls to the sides of the speaker got further apart. In general, you want to keep the Room Width between 1.0 and 3.0. Less than 1.0 is a very narrow room, which can be fun for tunnel or hallway effects but probably not the most natural sound.

What are the hotkeys for Room Simulation?

Next: Positioning the Speakers...


Positioning the Speakers

In addition to changing the room, you can change the perceived location of the speakers. Here are 6 Tips and Tricks on positioning the speakers:

1) You can place speakers closer or further away from you by using the Dry/Wet Mix, but in general the best sound comes from speakers being relatively close to you (Dry/Wet Mix around 20.0%)

2) Widening the distance between the speakers can give a very nice sound. Try moving the Speaker Widening control up all the way to the right (1.00) and you can hear the separation between the speakers.

3) The Cutoff control works together with the Speaker Widening control, by controlling which frequencies are widened. This control is impossible with normal speakers, but possible to simulate. With the Cutoff at 200 Hz, the default setting, only frequencies above 200 Hz are widened. Try moving the Cutoff up to 5000 Hz. It's a subtle difference, but now only the high frequencies are spread out, as if you took the tweeters out of the speakers and just moved them apart.

4) Be careful setting the Cutoff below 150 Hz. You can spread out all the music including the bass which is usually in the middle and meant to be there.

5) You can also set the Speaker Widening control to less than 0.0, which means that are simulating speakers that are closer together than they actually are. When listening on speakers, you usually don't want this, but on headphones this is great as it bring the sound away from your head and out in front of you.

6) Quick Ozone Fun: If you're listening on headphones, click the Reset to get back to normal. Listen to how the music (most music) doesn't sound in front of you, like on speakers, but instead like two different speakers on the side of your head (which is what you have). Now slowly move the Speaker Widening from 0.0 down to the left. Hear how the music starts to come away from the side of your head and in front of you. Leave it around -0.7. Now Bypass all of Ozone by clicking the Bypass button on the main panel. Listen to how the sound jumps back to the sides of your head. There are several Presets that provide very good loudspeaker simulation when listening on headphones using this "negative stereo widening" modeling.

What are the Hotkeys?

Next: Identifying and Correcting Phase Problems...


Correcting Phase Problems

If you're listening on speakers, Ozone can help you correct problems with out-of-phase speakers.

Correcting Miswired Speakers

Speakers have plus and minus wires. If you invert or reverse these wires for both speakers it's not too much of a problem, but if you just wire one inverted it can sound weak as you lose bass and other frequencies.

As a convenience, Ozone lets you quickly check and adjust the "polarity" or plus/minus. Click on Invert L OR Invert R (either one). If it sounds better that way (usually more bass after Inverting L or R), well, leave it that way.

You can also quickly hear the music in mono (useful if you have one speaker in one room and another speaker in another room) or switch Left and Right channels.

Phase Meter

The Phase Meter provides a view of the stereo image of the signal. You can check recordings for stereo separation and use Ozone controls (stereo widening and room width) to provide more or less separation.

Typically, stereo recordings should be a nice random pattern that is usually taller than it is wide. Vertical patterns mean left and right channels are similar. Horizontal patterns mean the two channels are very different. Neither is right or wrong. If you are using widening, you will widen the pattern. Some music is recorded very wide, in which case widening in Ozone won't add much more.

Pattern | What it Means
 | Somewhat centered recording (pattern is taller than it is wide). Could be widened by turning up to the right the Stereo Widening and Room Width controls.
 | Very wide recording. If listening on headphones, especially, could be centered using the Stereo Widening Control.
 | If the phase meter is a straight vertical pattern, the recording was made in mono.
 | If the phase meter display seems to be tilted to the left, the recording is too loud on the left channel. Similarly, if the phase meter display is tilted to the right, the right channel was recorded too loud. You can correct this with Winamp's balance control. You won't see the effect on the meter, because Winamp balance and volume controls come after Ozone in the "processing chain".

Next: Tube Amplifier Simulation with Ozone...


Tube Amplifier

The Tube Amplifier section allows you to model acoustic properties that occur naturally in tube amplifiers, including bass compression, tube limiting, and tube saturation.

You can display the Tube Amplifier screen by clicking on the Tube Amplifier button or by using the Ctrl+3 hotkey.

You can select and adjust each of these properties independently by clicking on the corresponding button at the bottom of the Tube Amplifier screen. (You can also Tab or Shift-Tab to select a button, and activate it using Enter or the spacebar)

Bass Compression

Increases bass by modeling the natural compression inherent in tube amplifiers.

Tell me more about using Bass Compression...

Tube Limiting

Makes music fuller and adds depth by simulating the limiting characteristic of a tube amplifier, which limits in a natural way the level of loud signals.

Tell me more about using Tube Limiting...

Tube Saturation

When driven hard, tube amplifiers add a nonlinear distortion that can give music presence and clarity. While most types of distortion are undesirable, tube saturation has a unique characteristic that is desirable in small amounts.

Tell me more about using Tube Saturation...


Bass Compression

One very desirable property of tube amplifiers is their natural "compression" of music. Particularly for low frequencies, compression provides the warmth and punch that is a trademark of vintage hi-fi gear.

Compression occurs when certain frequencies of music (in this case, low frequencies) get loud. Instead of just getting loud "linearly" or evenly, tube amplifiers tend to gradually limit their level. The result is the loud sections are reduced and the soft sections unchanged. This allows you to turn up the music and have the bass "punch" through without overloading or distorting.

This is different than an EQ (which turns up all of the bass, all the time) Instead, think of it as turning up the bass volume when the bass is soft, and turning it down when the bass gets loud. In the process, you get more overall bass. This process happens naturally with some tube amplifiers and analog tape decks and is recreated in Ozone.

How to Use It:

The simple default view simplifies the bass compression phenomenon by providing just a Boost control. Sliding this up increases the perceived bass by turning up the bass while limiting the level of loud bass. You can visualize the compression that occurs with the meter on the right. Along the bottom is the bass going into Ozone. Along the vertical edge is the bass coming out. As you increase the compression, Ozone "rolls off" the loud bass and gives you more of the rest of the bass.

Good values for the boost control? Depends on how much bass you want:

- 0 to 4 will give a nice feeling of warmth and bass

- 4 to 8 should be very noticeable. Not overbearing, perhaps, but you can hear the bass...

- 8 to 20 gets extreme. More than would occur naturally in tube amplifiers, but this is Ozone. We aren't limited by normal physics.

- 20 to 22 can cause the bass to overload (distort) on some songs. On other songs, that might just be the extra couple dB you need to actually break a window.

If you want to explore more, click the Advanced Button...then click here and read on...


Advanced Bass Compression

Advanced Controls

The Simple View can give you more bass with one simple control, but Ozone doesn't restrict you. If you want to get Advanced, Ozone is right there with you.

The advanced view gives you an almost dangerous level of control. But if you make it sound bad and don't know why (which is very possible to do with the Advanced Bass Compression controls), just hit the Reset button to go back to a default setting.

How to use it:

1) First, get used to the Boost control on the Simple screen and how it sounds when you turn it up.

2) What the simple Boost control was doing was both turning down the Threshold and turning up the Gain that you see on the advanced screen. Try doing this manually on the advanced screen. Turn down the Threshold a little. You'll hear less bass because you are compressing it. Now turn up the Gain. More bass. You can keep doing this and getting more and more bass. Remember that this is very different than just boosting low frequencies with an EQ. You're squeezing out more bass by bringing down the loud bass signals (the Threshold) and then turning up the quiet bass signals.

3) Put the Threshold now at around -10 and the Gain at around 8. Now experiment turning the Cutoff Freq control up and down. As you turn it up, say around 300 to 500 Hz, you'll hear more of an effect on vocals. The music will sound warmer as opposed to just sounding "bassier". Turn it down to around 150 Hz. Bring up the gain slowly and you'll just hear the bass increasing.

4) The Cutoff Frequency control which frequencies will be compressed. As you turn the Cutoff Frequency up to the right, more of the music will be compressed. At low Cutoff Frequencies, you can boost just the bass. As you turn up the Cutoff Frequency, you can boost signals above the low bass and get a warmer sound.

5) You can use the Ratio control with the Threshold control to specify how much to turn down the bass when it crosses the Threshold. Lower ratios mean "just start to turn it down gradually as it goes above the Threshold." Higher ratios mean "when it crosses the Threshold really turn it down so it doesn't ever get far above the Threshold." In general, keep the ration between 2 and 5. Higher ratios will use more aggressive tube compression, where lower ratios will be a more subtle effect.

General Bass Compression Rules:

- The more you turn down the Threshold, the more you can turn up the Gain before it overloads

- The more you turn up the Cutoff Frequency, the more you need to turn down the Gain and turn up the Threshold.

6) If you can master advanced bass compression, you can do some great mixes with your songs. Too much to think about, though? You can always just use the Simple Control.

What are the hotkeys?

Next Step: Tube Limiting...


Tube Limiting

What it Does:

Tube limiting is a desirable effect of tube amplifiers that makes music sound fuller by gradually limiting the level as it gets loud. It is similar in concept to bass compression, but tube limiting is a different model that applies smooth limiting to the entire range of frequencies in the music.

The meter shows the level of the music playing, and does so in a way that lets you see the history of the levels. Wider peaks mean that more of the music is at that level. The higher the levels, the less limiting you should generally apply.

How to Use It:

Tube Limiting is a subtle but important effect. The default controls will be appropriate for most music, but Ozone still gives you total control over shaping the sound.

1) Load a song and hit the Reset button. It's easiest to hear tube limiting (and appreciate the effect) on acoustic or light music. Instruments that might be buried because they're soft are brought out and the entire mix sounds full and deep.

2) While playing the song, turn the threshold control down to the left slowly. You'll hear the music get louder. But you're doing more than just raising the volume. What you're doing is limiting the loud parts (like a tube would do naturally) and bringing up the level of the low signals. Note that you can overload the tubes if you bring the threshold down to low.

3) Put the Threshold back around -3.0. Now slowly bring the Margin control down to the left. You hear the music get softer.

4) Two volume controls? No. Think of it this way. As you turn down the Threshold you turn down the loud signals and turn up the soft signals. It sounds louder because the combined signal is louder. Then the Margin control determines how loud you will let the total signal be. If Margin is 0.0 dB, you are telling Ozone to turn up the limited signal ALL the way. As you turn down the Margin, you are telling Ozone to turn the limited signal up less.

5) The Release control allows you to control the timing of the limiter. This control has a subtle effect and is set by default to be most appropriate for most music. Turning down the Release time will make the music slightly more "smooth", while turn it up will make it more "punchy".

6) The louder the music is mixed, the less limiting you can apply. New music, especially harder radio music (Limp Bizkit, Fat Boy Slim, Moby, etc.) is already compressed and limited to get the most volume out of the CD. This isn't a hard and fast rule --something like Cowboy by Kid Rock and be limited and sound really great, but something like Body Rock by Moby is running really hot to begin with. How can you tell? Watch the meter.

Meter Display | What it Means
 | BodyRock by Moby. Everything is compressed as hot as it can be. (all of the meter is up top) There's nothing left to limit. Adding any further limiting will just distort the music.
 | Creep by Radiohead. Some parts are loud, some parts are soft, as you can see by the two peaks, and even the higher peak isn't all the way up top. You can limit the highs and bring up the lows. The song will sound fuller and bring out the softer parts without making the whole thing too loud.

Confused? Here's a practical way to set Tube Limiting manually for a song.

1) Turn Margin all the way down to the left

2) Turn Threshold all the way up to the right

3) Start playing a song. Slowly turn down Threshold until the top portion of the green meter turns white. That's the portion that you're limiting. Don't turn down too far (so all of the meter is white) or you'll hear distortion.

4) Turn up Margin until you're happy with the overall volume.

Or even easier:

1) Click Reset and use the default values. Even that will add a nice subtle fullness to most songs.

What are the hokeys?

Next: Tube Saturation through analog modeling...


Tube Saturation

What it Does:

When tube amps get driven hard, they distort like any other amp. Tube amps, however, distort in a way that is surprisingly "musical", especially for higher frequencies. The result is a sparkle and presence that gives "life" to music.

Ozone is capable of modeling this phenomenon -- called tube saturation.

How to Use It:

1) Load up a song and click the Reset button (R) to make sure you're at the default values. Start playing the song, and slowly move the Amount control up to the right. By the time you get to 7 you should start hearing high frequency sparkle. Now that you know what you're listening for, bring it down to around 4.5. Now click on Bypass to turn it off. And turn it back on by hitting Bypass again. You can hear an almost "airy" quality that Ozone is adding to the music.

2) With the Amount still at 4.5 or so, try turning down the Cutoff control by sliding it to the left. You're now controlling which frequencies are saturated. As you go lower, more frequencies and more of the music will be tube saturated. Around 3000 to 5000 you'll hear more "presence". As you go lower, the saturation can become irritating around 1000 Hz. So bring down the Amount. At lower Cutoff frequencies, and lower Amounts, you can add definition or even "bite" to the sound. If you use Winamp live, this is a useful technique for cutting through the club noise without turning it up and distorting the loudspeaker system.

3) In general, the higher the Cutoff Frequency, the higher you can set the Amount. The lower the Cutoff, the lower the Amount. Keep in mind that setting the Cutoff much higher than 10000 means that you're only saturating frequencies that are very high, and very hard to hear. Even still, this can add a nice subtle "sweetening" to your music without dominating the sound.

4) The Mix control is typically fine at its default setting of 100%, meaning that all of the tube saturation is mixed with the music. You can experiment with higher Amounts of saturation and lower Mix levels, providing extreme saturation even at low levels. Except for these special effects, though, you'll get the most natural sound if you just leave the Mix at 100%.

5) You can typically add more tube saturation to older music (earlier than the 80s) than newer music. In the 80s, there was a trend to start putting the effect of tube saturation back in the mix when studios realized what they were missing. Today's music has gradually backed off on the "injected" saturation, but they can still be pretty brightly saturated, especially in "pop" music (e.g. N'Sync, Backstreet Boys, Britney et al).

What are the hotkeys?

Next: Preset control like you've never had before...


Preset Manager

Ozone has an advanced preset system that lets you save and modify presets. You can access the preset manager by clicking on the Preset button on the main screen.

You can access this screen by pressing in the Preset button on the main screen (or pressing "Ctrl+P")

Learn more about

Loading Presets...

Saving and Deleting Presets...


Loading Presets

To load a preset, simply click on its name in the list of presets.

When you've chosen a preset you like, you can close the preset window by clicking on the main Preset button.

What are the Preset window hotkeys?

Next: Saving and Deleting Presets...


Saving and Deleting Presets

To create a preset, click on the Add button. The current Ozone settings will be saved as a new Preset, called New Preset 1. You can rename the preset by double clicking on it and typing in your own name.

You can delete a preset by selecting it in the list and clicking the Remove button.

If you want to change the settings of a Preset, you can select it and click Update to replace the preset's old settings with Ozone's current settings.

What are the Preset window hotkeys?


Factory Presets

The following presets are labeled with "Ozone Free" and are available to you in the presets are labeled with "Ozone Free" and are available to you in the full version of Ozone as well.

Ozone Free Preset Name | What it Does
Default | General Enhancement - adds a good amount of sparkle, bass, ambience, warmth, and dynamics through analog modeling
Default with less sparkle | The default preset but with slightly less tube saturation.
Default with less bass | The default preset but with slightly less tube amp bass compression.
Subtle analog modeling | Ozone can model extreme highs, lows, and everything in between. This preset is a subtle effect, though, that gives a realistic analog modeling simulation for subtle warmth, bass, and high end enhancement.
Extra wide sound | An example of what can be done with room simulation, to an extreme, with speakers placed far apart in a wide room.
For headphone listening | Headphones tend to put the sound to the side of the head. This preset brings the sound in front of you, as if you were listening on loudspeakers. In the full version of Ozone, you have even more control over where the loudspeakers are placed, and even the dimensions and properties of the room.
Free FX: On the Phone | The first of three somewhat silly effects, but that show the range of environments that you can model with Ozone. This one is simply music played over the phone. Not recommended for prolonged listening.
Free FX: Music next door | Sounds like the neighbor's stereo is too loud again. You can have fun with this one if you live in an apartment. Play some music, call the landlord, have them listen, go next door, come back, listen again. Count how many times you can keep doing it.
Free FX: Department store PA | Load up some music and grab a cart.

The additional presets are organized in the following categories:

Restore
These are "correctional" presets that restore music by minimizing artifacts from tape, vinyl, recording setups, and even specific MP3 encoders.

Listening
Enhancement presets designed for specific listening situations, such as headphones, earbuds, stereo speaker setups, etc.

FX
Fun presets that use Ozone DSP to create strange acoustic environments. There's even one that can remove vocals from some songs.

Genre
Single click presets that are tailored for specfic genres of music, from Acoustic to Trance and a couple dozen in between. If you want to get a slightly better sound than the default provides for a specific genre of music, this is the place to start.

Artist
These are enhancement presets for specific artists. Since different artists are all mixed slightly different, you can use these as a guide (or as is) to get the best sound for specific songs, and to create your own presets if you want for specific artists or CDs.
How did we create these Artist presets? We sat and listend to over a hundred artists and created subtle variations of presets to get the best sound for that specific artist. It's not hard to do with the full version of Ozone, but even subtle adjustments to bass, loudness, saturation, etc. can really make a nice difference in the sound quality for an individual artist.

How did we pick the artists? They're what we were listening to over the final months of developing Ozone. The list is slightly skewed towards what we like, but we also needed to make sure that Ozone could make a wide range of music sound great. We hope there's something there for everyone.

Do you need a specific preset for a specific artist for Ozone to work? No. For example, there's no William Shatner preset, but maybe all you listen to is William Shatner. Don't worry, the default will sound good (as good as it can for his music). The Easy Listening Genre preset will sound even better. And a couple tweaks with the full version of Ozone and you'll have your own ultimate William Shatner preset.

Adjusting or Creating Your Own Presets

As you try presets, keep in mind that the "best" sound is very subjective. It depends on your own preference, and with Ozone you can adjust the sound as you see fit. If you hear a preset that you like in general but want to adjust to your own taste, use the following guide:

1) Too bassy? Lower the bass boost in the tube bass compressor. That help topic is located here...
2) Too much treble or high end? Lower the tube saturation amount. That help topic is located here...
3) Too loud or distorting? Try lowering the tube limter. That help topic is located here...
4) Too much room or ambience for your own taste? Try lowering the Wet/Dry Mix in the Room Simulator. That help topic is located here...
5) Finally, adjust EQ if you want. That help topic is located here...

Preset Name | What it Does
Enhancement |
Default with less hi and lo | If you like the sound of analog modeling but want a little less on the low and high ends, this one does it. Or you can just adjust the bass boost and tube saturation to your own exact taste.
Default without room sim | Removes any room simulation processing to just provide the effect of analog equipment modeling
Strong bass | Reasonably aggressive bass compression, even more than the default preset.
Super extreme bass | An almost ridiculous amount of bass, but some people love it that way. The scary thing is that you can go even further. This preset doesn't even turn up the bass compression as far as it can go.
Warm sounding equipment | A nice preset for modeling warmth through analog modeling.
Centered sound in big room | A wide room sound, but with the speakers or performs in the center.
Medium Compression | A slight amount of analog compression to add a little boost to your music.
Tight midrange | A preset that brings out the midrange (vocals, guitar, etc.)
Sweet and Low | A nice combination of analog bass compression and tube saturation sparkle.
Sparkly | An extra amount of tube saturation for sparkle.
Older recordings | Rolls of high frequency noise and hiss before analog modeling. Useful for older recordings that might have some tape or electronics noise.
Restore |
Remove Preamp Hiss | Cuts highs sharply above 8 kHz and uses tube saturation to make up the loss
Remove Tape Hiss | Notches the mid-high frequencies common in tape noise and compensates with some tube saturation
Remove Vinyl Hiss | Rolls of highs to decrease vinyl noise.
Remove 60 Hz Hum | Notches 60 Hz hum and harmonics created by 60 Hz (US) electronics such as preamps and turntables
Remove 50 Hz Hum | Notches 50 Hz hum and harmonics created by 60 Hz (European) electronics such as preamps and turntables
Dull Tape | Restores high frequency loss found in dull tape using tube saturation
Dull Vinyl | Restores high frequency loss found in worn vinyl using tube saturation
Xing encoded MP3 | Compensates for high frequency dip inherent in Xing encoders. This will not fix all the other artifacts caused by this (very poor) encoder, but it's the best we can do.
Fraunhofer encoded MP3 | Compensates for high frequency rolloff inherent in Frauhofer encoders
Blade encoded MP3 | Sets two notches that can improve high frequency response for Blade encoded MP3s
LAME encoded MP3 | Generally an excellent encoder, this preset slightly drops mid-lows and highs to compensate for overemphasis by the LAME encoder in these ranges on some material
FX |
AM Radio | Maybe OK for NPR, but not NIN
Mens Room at a Bar | When you just need to take a break
Am I on speakerphone? | You know the sound when you hear it...
Vocal Remover | Either works magically, or doesn't work, depending a lot on how the song was mixed. Try it on a few. Find one that works. Sing. Repeat.
Grandma's Radio | How times have changed.
At the Rave | Glow sticks and group hugs for all
Under the bleachers at the prom | Some memories never fade. All the romantic memories, without the splinters.
Listening |
Hi-fi system | For MP3s through a decent hi-fi system. Less stereo widening and room simulation than other presets.
Around the ear headphone | Enhancement for headphones that enclose (sit around) the ears. Very effective at moving the sound away from the sides of your head and simulating a more natural (speaker) listening environment. Uses negative stereo widening to pull the sound in front and a wide room to add air around you.
In the ear earbuds | Enhancement for earbuds that rest in the ears. These range from decent to pretty poor, but this still gets the sound "out of your head" and adds some nice enhancement. Uses all the Ozone analog modeling tricks to get the best sound possible out of these little guys, including negative widening, wide rooms, EQ compensations, and tube amplifier compression and limiting.
Genre |
 | A couple dozen presets tailored specific genres of music.
Artist |
 | A couple hundred presets tailored for specific artists.


Shortcut Keys

The following table provides a listing of the shortcut keys you can use in Ozone. Note that in addition to keyboard controls, Ozone has wheel mouse support. Simply hold the wheel mouse over a control and roll the wheel to adjust the control setting.

Shortcut Key | What it Does
Main Interface |
Ctrl+1, Ctrl+2, Ctrl+3 | Toggles between the Valve Equalizer, Tube Amplifier, and Room Simulator screens
Ctrl+P | Toggles the Preset Window
Ctrl and + or - key | Turns input volume up or down (use with Shift key to change volume faster)
Ctrl and [ or ] key (the keys below the + and - keys) | Turns output volume up or down (use with Shift key to change volume faster)
Ctrl+B | Bypasses (turns off) Ozone.
Valve Equalizer |
left/right arrows | Change frequency of selected band (use with Shift key to move larger amounts)
up/down arrows | Change gain of selected band (use with Shift key to move larger amounts)
PgUp/PgDown | Change Q or width of selected band (use with Shift key to move larger amounts)
Ctrl+arrow keys | Select next band
Other Modules | (Room Simulator and Tube Amplifier modules)
Tab and Shift+Tab | Select next or previous control
Arrow Keys | Adjust selected control (use with Shift key to move larger amounts, or use PgUp and PgDown keys)
Presets |
Ctrl+P | Toggles the Preset Window
up/down arrows or PgUp/PgDown | Scroll through list box of presets (use PgUp/PgDown to scroll faster)
Home or End keys | Goes to beginning or end of list
Delete, Backspace, Shift+, etc. | While editing preset names, standard Windows edit shortcut keys are supported.


System Settings

1) Ozone requires a Pentium 200 and Windows 98, ME, 2000, or XP. You may be able to run Ozone on earlier operating systems (Windows NT and Windows 95) but we recommend later operating systems.

2) iZotope Ozone requires at least 16 bit color . To learn how to set this [image] Click Here

To set your color to 16 bit, go to the Windows Control panel by clicking on Start-Settings-Control Panel

In the Control Panel, double click on the Display icon

Click on the Setting tab and select at least 16 bit color. Click OK and follow any further Windows instructions.

3) Optimize your buffer settings . This will provide smoother meters and performance. To learn how, [image] Click Here

With Winamp running, press Ctrl+P to open the Preferences screen and select Output under the Plug-ins section.

Try setting the Output to the Nullsoft DirectSound plug-in. Click on the Configure button and put all sliders all the way to the left, then slowly move up the block size until you don't get skipping.

Note that some sound cards don't support DirectSound. If you have problems with using DirectSound output switch back to the Nullsoft WaveOut Output. Even with a standard Wave driver, you can get smoother performance and less delay by adjusting the block size controls downward, at least until you hear skipping.

Note that each sound card has its own limitations in terms of how small a block size it can handle. That's why there are adjustment controls in Winamp. Don't be surprised if your sound card doesn't support the lowest possible settings. Back off when you hear skipping or other problems. At the same time, a few minutes experimenting with these settings can make Ozone, Winamp, and many other plug-ins run much smoother with your sound card.


Support

We all need a little help now and then. We're here to help you.

Send an email to support@izotope.com or checkout our support pages at http://www.izotope.com/support/

You should also check out the Winamp forums at http://forums.winamp.com for all sorts of help and information on getting the most out of Winamp and Winamp plug-ins.


About iZotope

iZotope, Inc. is a small software company based outside of Boston, Massachusetts. We've spent the last year developing technology for working with digital media, and we're currently developing products based on this technology that will allow consumers to get the most out of their photos, MP3s and musical compositions.

You can check out our web site at http://www.izotope.com,

Or if you just want to say hi send an email to izotope@izotope.com

Thanks for using our products. We appreciate it.

FAQs regarding Ozone, iZotope, and Things Related...

Does Ozone use more CPU than other Winamp plug-ins?
Yes. Ozone has multiple analog models each performing millions of calculations per second. It's highly optimized, but compared to your typical Winamp DSP plug-in with 5 controls or so, well, let's just say that Ferraris use more gas than Hondas ;-)

Is there any spyware in Ozone?
No. None. Nothing. Not in the free version and not in the full version. Thanks for asking though, because it gives us a chance to say how much we hate spyware.

You guys did iZotope Vinyl. Is there any similarity to Ozone?
Both use analog modeling, but for completely different end results. iZotope Vinyl makes music sound "old bad". (scratchy, dusty, noisy... like an old record player). Ozone makes music sound "vintage good" (warm, deep, full...like a classic tube hi-fi system).


FAQ

Why does the cursor disappear/blink

latency

moving window and repainting

What is automode